<!DOCTYPE html>

<html lang="es">
    <head>
        <title>Ejercico 06</title>
        <meta name="author" content="Marçal Herraiz">
        <meta name="description" content="First Web">
        <link rel="icon" type="image/x-icon" href="img/Shrek.png">
        <meta charset="UTF-8">
        <link rel="stylesheet" href="Ej06.css">
     </head>
    <body>
        <header>
            <div class="titulo">
                <h1 class="titulo-text">Web en HTML5 con zoom vía CSS para pantallas grandes</h1>
                <p class="subtitulo">[ más ajustes para móviles y tables ]</p>
            </div>
            <nav>
                <ul>
                    <li>
                        <a target="_blank" href="https://docs.google.com/presentation/d/1hCcW3buXo_2ZjtfG4SZMCifPiK-Aq23k4gYOgPyFgYI/edit#slide=id.ga361787a31_0_68" >Enlace interno #1</a>
                    </li>
                    <li>
                        <a href="#S2A2">Enlace interno #2</a>
                    </li>
                    <li>
                        <a href="#aside">Enlace interno #3</a>
                    </li>
                    <li>
                        <a href="#footer">Enlace interno #4</a>
                    </li>
                </ul>
            </nav>
        </header>
        <main>
            <section class="section-uno">
                <h3>Sección Uno</h3>
                <article class="article">
                    <div class="article-head">
                        <h4 class="article-title">Titulo del primer artículo de la primer sección</h4>
                        <p>Ratione debitis nam maiores accusantium dolor facere praesentium nihil veritatis, voluptas</p>
                    </div>
                    <div class="article-text">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Obcaecati, praesentium iure temporibus quos impedit atque placeat quasi consequuntur dolore reprehenderit. Laudantium magni, nesciunt nobis voluptates quibusdam quam in repudiandae suscipit. Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat tenetur delectus saepe sit sint mollitia, quae eligendi accusantium, commodi impedit velit architecto in ab ipsum facere voluptatem. Ad, sit repellat.</p>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ipsa consequuntur facere temporibus quis ipsum nostrum quisquam placeat officia dignissimos perspiciatis. Blanditiis repudiandae hic perspiciatis mollitia voluptate laudantium expedita quae deleniti! Lorem ipsum, dolor sit amet consectetur adipisicing elit. Eos dolore unde non. Corporis nobis, architecto repellendus consequuntur nam sit iste fuga. Debitis ut eligendi provident officiis incidunt molestiae voluptates illo.</p>
                    </div>
                    <hr>
                    <div class="pie-articulo">
                        <p>Pie del articulo</p>
                    </div>
                </article>
                <article class="article" id="articulo2">
                    <div class="article-head">
                        <h4 class="article-title">Titulo del segundo artículo de la primer sección</h4>
                        <p>Ratione debitis nam maiores accusantium dolor facere praesentium nihil veritatis, voluptas</p>
                    </div>
                    <div class="article-text">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolores sint quis ratione voluptatibus alias ullam fuga harum ipsam similique atque expedita ab, aut praesentium, beatae suscipit dicta veniam consequuntur est? Lorem ipsum dolor sit amet consectetur adipisicing elit. Corrupti, autem, mollitia dolore a illum cumque accusamus, dolorum explicabo expedita nobis recusandae quo assumenda dolores aut! Tenetur animi ratione assumenda officia! Lorem ipsum dolor sit amet consectetur adipisicing elit. Porro in magni perspiciatis, soluta alias dolorum officiis ratione? Sint nam totam exercitationem corporis similique. Libero esse cumque sit expedita labore dolor.</p>
                    </div>
                    <hr>
                    <div class="pie-articulo">
                        <p>Pie del articulo</p>
                    </div>
                </article>
            </section>
            <section>
                <div class="section-dos-title">
                    <h3>Sección Dos</h3>
                </div>
                <div class="section-dos">
                    <article class="article-section-dos" >
                        <div class="article-head">
                            <h4 class="article-title">Aquí, el titulo del primer artículo de la segunda sección</h4>
                            <p>Ratione debitis nam maiores accusantium dolor facere praesentium nihil veritatis, voluptas</p>
                        </div>
                        <div class="article-text">
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Obcaecati, praesentium iure temporibus quos impedit atque placeat quasi consequuntur dolore reprehenderit. Laudantium magni, nesciunt nobis voluptates quibusdam quam in repudiandae suscipit. Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat tenetur delectus saepe sit sint mollitia, quae eligendi accusantium, commodi impedit velit architecto in ab ipsum facere voluptatem. Ad, sit repellat.</p>
                        </div>
                        <hr>
                        <div class="pie-articulo">
                            <p>Pie del articulo</p>
                        </div>
                    </article>
                    <article class="article-section-dos" id="S2A2">
                        <div class="article-head">
                            <h4 class="article-title">Aquí, el del segundo artículo de la segunda sección</h4>
                            <p>Ratione debitis nam maiores accusantium dolor facere praesentium nihil veritatis, voluptas</p>
                        </div>
                        <div class="article-text">
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolores sint quis ratione voluptatibus alias ullam fuga harum ipsam similique atque expedita ab, aut praesentium, beatae suscipit dicta veniam consequuntur est? Lorem ipsum dolor sit amet consectetur adipisicing elit. Lorem ipsum dolor sit amet consectetur adipisicing elit. Porro in magni perspiciatis, soluta alias dolorum officiis ratione? Sint nam totam exercitationem corporis similique. Libero esse cumque sit expedita labore dolor.</p>
                        </div>
                        <hr>
                        <div class="pie-articulo">
                            <p>Pie del articulo</p>
                        </div>
                    </article>
                </div>
            </section>
        </main>
        <aside id="aside">
            <div class="aside-title">
                <p>Apartado</p>
            </div>
            <div class="aside-text">
                <p>Espacio para anuncios u  otro contenido de la página que no está relacionado con el tema central de la misma.</p>
            </div>
        </aside>
        <footer id="footer">
            <br>
            <p>Infomación de pie de página</p>
            <br>
            <p>Direccón de contacto | www.zonaadsfasdfasd.net</p>
            <br>
        </footer>
    </body>
</html>